<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0830ce3db491bd212011b21a8c909da">
  <dict>
    <!--2020-03-28 10:17:43.000-->
    <string key="hw_networkname_normal">all,GSM:2G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:3G+</string>
    <!--2020-03-28 10:17:43.000-->
    <int key="max_message_size">614400</int>
    <!--2022-07-26 15:58:56.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2020-03-28 10:17:43.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
